 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"GIF:XMP" = "Metadatos XMP";
"GIF:Text" = "Texto";
"GIF:SequenceNumber" = "Sequence Number";
"GIF:PercussivePolyphony" = "Percussive Polyphony";
"GIF:MelodicPolyphony" = "Melodic Polyphony";
"GIF:MIDISong" = "MIDI Song";
"GIF:MIDIControlVersion" = "MIDI Control Version";
"GIF:ImageWidth" = "Ancho Imagen";
"GIF:ImageHeight" = "Alto Imagen";
"GIF:ICC_Profile" = "Perfil Color Entrada ICC";
"GIF:HasColorMap:128" = "Yes";
"GIF:HasColorMap:0" = "No";
"GIF:HasColorMap" = "Has Color Map";
"GIF:GIFVersion" = "GIF Version";
"GIF:FrameCount" = "Frame Count";
"GIF:Duration" = "Duración";
"GIF:DelayTime" = "Delay Time";
"GIF:Comment" = "Comentario";
"GIF:ColorResolutionDepth" = "Color Resolution Depth";
"GIF:ChannelUsage" = "Channel Usage";
"GIF:BitsPerPixel" = "Bits Per Pixel";
"GIF:BackgroundColor" = "Background Color";
"GIF:AnimationIterations" = "Animation Iterations";
